<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
            <link rel="stylesheet" type="text/css" href="./index.css">
        <style>
            .internal-p {color: orange}
        </style>

    </head>
    <body>

        <p style="color:red;">Apply inline styling here.</p>
        <p class="internal-p">Apply internal styling here.</p>
        <p class="external-p">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="all-caps">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="lang-offer">Hypertext Markup Language</li>
            <li class="lang-offer">Cascading Style Sheet</li class="lang-offer">
            <li class="lang-offer">JavaScript</li>
        </ol>

        <h3 id="tools">Tools to be Used</h3>
        <ol>
            <li id="s-txt" readonly>Sublime Text</li>
            <li id="postman" readonly>Postman</li>
            <li id="heroku" readonly>Heroku</li>
            <li id="gitlab" readonly>GitLab</li>
        </ol>


        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
